@charset "UTF-8";

/* =============================================================================
アクセス
============================================================================= */



/* 見出し部分
------------------------------------------------------------------------------ */
div.section  {
}
div.section h3 {
	font-size: 146.5%;
	background: url(../images/bg_h3line.gif) no-repeat center bottom;
	margin: 0 0 20px;
	padding: 5px 0 10px;
	color: #333;
	zoom: 1;
}


/* 見出し部分(PC)
------------------------------------------------------------------------------ */
@media screen and (min-width:768px) ,print {
div.section div.map {
	margin: 0 auto 50px;
	padding: 0;
	width: 660px;
}

div.section p.accessmap {
	margin: 0 auto 50px;
	padding: 0;
	width: 660px;
}
div.section p.routemap {
	margin: 0 auto 20px;
	padding: 0;
	width: 660px;
}
}

/* 見出し部分(スマホ)
------------------------------------------------------------------------------ */
@media screen and (max-width:767px) {
div.section div.map {
	margin: 0 auto 30px auto;
	padding: 0;
	width: 100%;
    overflow: hidden;
}

div.section div.map iframe {
	padding: 0;
	width: 100%;
	height : 300px;
}

div.section p.accessmap img {
	margin: 0 auto 30px auto;
	padding: 0;
	width: 100%;
}

div.section p.routemap img  {
	margin: 0 auto 20px auto;
	padding: 0;
	width: 100%;
}

}

/* =============================================================================
category_title
============================================================================= */
@media screen and (min-width:768px) ,print {
h2.category_title{
	background: url(images/category_title_access.png) no-repeat center top 10px;
	padding : 0;
	margin : 0;
	width : 940px;
	height : 95px;
	background-size : 940px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
}

@media screen and (max-width:767px) {
h2.category_title {
    background: url(images/category_title_access_sp.png) no-repeat center center;
    display: block;
    height: 80px;
    background-size: 110px auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}
}
